<?php Block::put('breadcrumb') ?>
    <ul>
        <li><a href="<?= Backend::url('katana/press/pressarticles') ?>">pressarticles</a></li>
        <li><?= e($this->pageTitle) ?></li>
    </ul>
<?php Block::endPut() ?>

<?php if (!$this->fatalError): ?>

    <?= Form::open(['class'=>'layout']) ?>

        <div class="layout-row">
            <?= $this->formRender() ?>
        </div>

        <div class="form-buttons">
            <div class="loading-indicator-container">
                <button
                    type="submit"
                    data-request="onSave"
                    data-request-data="redirect:0"
                    data-hotkey="ctrl+s, cmd+s"
                    data-load-indicator="Saving pressarticle..."
                    class="btn btn-primary">
                    <u>S</u>ave
                </button>
                <button
                    type="button"
                    data-request="onSave"
                    data-request-data="close:1"
                    data-hotkey="ctrl+enter, cmd+enter"
                    data-load-indicator="Saving pressarticle..."
                    class="btn btn-default">
                    Save and Close
                </button>
                <button
                    type="button"
                    class="oc-icon-trash-o btn-icon danger pull-right"
                    data-request="onDelete"
                    data-load-indicator="Deleting pressarticle..."
                    data-request-confirm="Do you really want to delete this pressarticle?">
                </button>
                <span class="btn-text">
                    or <a href="<?= Backend::url('katana/press/pressarticles') ?>">Cancel</a>
                </span>
            </div>
        </div>

    <?= Form::close() ?>

<?php else: ?>

    <p class="flash-message static error"><?= e($this->fatalError) ?></p>
    <p><a href="<?= Backend::url('katana/press/pressarticles') ?>" class="btn btn-default">Return to pressarticles list</a></p>

<?php endif ?>